<template>
    <div class="chat chat-start">
        <div class="chat-image avatar">
            <div class="w-10 rounded-full">
                <img alt="Tailwind CSS chat bubble component" src="@/assets/avatars/bot_avatar.jpeg" />
            </div>
        </div>
        <div class="chat-bubble" :class="{ 'skeleton': message === 'Loading...' }"> {{ message }}</div>
    </div>
</template>

<script>
    export default {
        props: {
            message: String
        }
    }
</script>

<style>

</style>